/*
 * Podium Colours
 */
/* First */
.podium-1 {
    background-color: #ffd700;
}

.podium-1 a {
    border-bottom-color: #666600;
}

.podium-1 a:hover {
    color: #cc6600 !important;
}
/* Second */
.podium-2 {
    background-color: #888888;
}

.podium-2 a {
    border-bottom-color: #333333;
}

.podium-2 a:hover {
    color: #cccccc !important;
}
/* Third */
.podium-3 {
    background-color: #a67d3d;
}

.podium-3 a {
    border-bottom-color: #663300;
}

.podium-3 a:hover {
    color: #ffcc66 !important;
}

/*
 * Alternating rows
 */
.row-0 {
    background-color: #dddddd;
}

.row-1 {
    background-color: #bbbbbb;
}

.row-0 a,
.row-1 a {
    border-bottom-color: #333333;
    border-bottom-style: dashed;
}

.row-0 a:hover,
.row-1 a:hover {
    color: #666666;
}

.row-head {
    background-color: #333333;
    font-weight: bold;
    text-align: center;
}

.row-head,
.row-head a {
    color: #ffffff;
}

.row-head a {
    border-bottom-color: #cccccc;
    border-bottom-style: dashed;
}

.row-head a:hover {
    color: #dddddd;
}

.row-user {
    background-color: #9999ff;
}

.row-user a {
    border-bottom-color: #666666;
    border-bottom-style: dashed;
}

.row-user a:hover,
.row-user a:visited:hover {
    color: #666666;
}

/* News */
fieldset.news p {
    margin: 9px 0 0;
    padding-left: 0;
}

fieldset.news p:first-of-type {
    margin-top: 0;
}
